Loading...
Searching...
No Matches
mdds::multi_type_matrix< Traits >::size_pair_type Struct Reference

## Public Member Functions

| size_pair_type (size_type _row, size_type _column) noexcept(std::is_fundamental_v< size_type >)
| size_pair_type (std::initializer_list< size_type > vs)
bool | operator== (const size_pair_type &r) const noexcept(std::is_fundamental_v< size_type >)
bool | operator!= (const size_pair_type &r) const noexcept(std::is_fundamental_v< size_type >)

## Public Attributes

size_type | row
size_type | column